<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Pastaba: rekomenduojama, kad svetainės administravimo nustatymas "Leisti rėmelių įterpimą" būtų įjungtas, kad įrankiai  būtų rodomi rėmelyje, o ne naujame lange.';
$string['authltimustbeenabled'] = 'Pastaba: šiam papildiniui būtina, kad būtų įjungtas ir LTI autentifikavimo papildinys.';
$string['cartridgeurl'] = 'Kasetės URL';
$string['couldnotestablishproxy'] = 'Nepavyko nustatyti tarpinio serverio su vartotoju.';
$string['enrolenddate'] = 'Pabaigos data';
$string['enrolenddateerror'] = 'Registracijos pabaigos data negali būti ankstesnė nei pradžios data';
$string['enrolenddate_help'] = 'Jei įjungta, vartotojai turės prieigą tik iki nurodytos datos.';
$string['enrolisdisabled'] = 'Papildinys „Publikuoti kaip LTI įrankį“ yra išjungtas.';
$string['enrolmentfinished'] = 'Įtraukimas baigtas.';
$string['enrolmentnotstarted'] = 'Įtraukimas dar neprasidėjęs.';
$string['enrolperiod'] = 'Registracijos trukmė';
$string['enrolperiod_help'] = 'Registracijos galiojimo laikas, pradedant skaičiuoti nuo to momento, kai vartotojas įsiregistruoja iš nuotolinės sistemos. Jei išjungta, registracijos trukmė bus neribota.';
$string['enrolstartdate'] = 'Pradžios data';
$string['enrolstartdate_help'] = 'Jei įjungta, vartotojai turės prieigą tik nuo šios datos.';
$string['failedrequest'] = 'Užklausa nepavyko. Priežastis: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Jei norite pasiekti įrankį, spustelėkite žemiau pateiktą nuorodą.';
$string['gradesync'] = 'Įverčio sinchronizacija';
$string['gradesync_help'] = 'Ar įvertinimai iš įrankio yra siunčiami į nuotolinę sistemą (LTI vartotojas).';
$string['incorrecttoken'] = 'Atpažinimo ženklas buvo neteisingas. Patikrinkite URL ir bandykite dar kartą arba susisiekite su šio įrankio administratoriumi.';
$string['invalidrequest'] = 'Netinkamas prašymas';
$string['invalidtoolconsumer'] = 'Netinkamas įrankio vartotojas.';
$string['launchdetails'] = 'Paleidimo informacija';
$string['launchdetails_help'] = 'Įrankio konfigūravimui būtinas kasetės URL (taip pat vadinamas konfigūracijos URL) ir slaptasis raktas';
$string['lti:config'] = 'Konfigūruoti „Publikuoti kaip LTI įrankį“ atvejus';
$string['lti:unenrol'] = 'Išregistruoti vartotojus iš kurso';
$string['maxenrolled'] = 'Maksimalus įsiregistravusių vartotojų skaičius';
$string['maxenrolled_help'] = 'Maksimalus nuotolinių vartotojų, galinčių pasiekti įrankį, skaičius. Jei nustatytas nulis, įregistruotų vartotojų skaičius neribojamas.';
$string['maxenrolledreached'] = 'Pasiektas maksimalus nuotolinių vartotojų, galinčių pasiekti įrankį, skaičius.';
$string['membersync'] = 'Naudotojų sinchronizacija';
$string['membersync_help'] = 'Ar suplanuota užduotis sinchronizuoja į šį kursą įsiregistravus nuotolinių sistemų vartotojus, jei reikia, kiekvienam nuotoliniam vartotojui sukuriant atskirą paskyrą ir, pagal poreikį, juos įregistruojant ar išregistruojant.

Jei nustatytas ne, tuomet, kai nuotolinis vartotojas pasieks įrankį, jam bus sukurta paskyra ir jis bus automatiškai įregistruotas.';
$string['membersyncmode'] = 'Vartotojų sinchronizavimo režimas';
$string['membersyncmodeenrolandunenrol'] = 'Įregistruoti naujus ir išregistruoti nesamus vartotojus';
$string['membersyncmodeenrolnew'] = 'Įregistruoti naujus vartotojus';
$string['membersyncmode_help'] = 'Ar nuotoliniai vartotojai turėtų būti įregistruoti ir/ar išregistruoti iš šio kurso.';
$string['membersyncmodeunenrolmissing'] = 'Išregistruoti nesamus vartotojus';
$string['notoolsprovided'] = 'Nepateikti jokie įrankiai';
$string['opentool'] = 'Atvirieji įrankiai';
$string['pluginname'] = 'Publikuoti kaip LTI įrankį (Eksperimentinis)';
$string['pluginname_desc'] = 'Papildinys „Publikuoti kaip LTI įrankį“ kartu su LTI autentifikavimo įrankiu leidžia nuotoliniams vartotojams pasiekti pasirinktus kursus ir veiklas. Kitaip tariant, Totara veikia kaip LTI įrankio teikėjas.';
$string['registration'] = 'Paskelbta įrankio registracija';
$string['registrationurl'] = 'Registracijos URL';
$string['registrationurl_help'] = 'Jei yra naudojamas registracijos URL (taip pat vadinamas tarpinio serverio URL), tai įrankis yra automatiškai sukonfigūruojamas.';
$string['remotesystem'] = 'Nuotolinė sistema';
$string['requirecompletion'] = 'Prieš įvertinimų sinchronizavimą reikalauti kurso ar veiklos užbaigimo';
$string['returnurlnotset'] = 'Nenustatytas grįžimo URL.';
$string['roleinstructor'] = 'Vaidmuo dėstytojui';
$string['roleinstructor_help'] = 'Įrankyje vaidmuo priskirtas nuotoliniam dėstytojui.';
$string['rolelearner'] = 'Vaidmuo besimokančiajam';
$string['rolelearner_help'] = 'Įrankyje vaidmuo priskirtas nuotoliniam besimokančiajam.';
$string['secret'] = 'Slaptasis raktas';
$string['secret_help'] = 'Simbolių eilutė, kuri yra bendrinama su nuotoline sistema (LTI vartotojas), kad būtų suteikia prieiga prie įrankio.';
$string['sharedexternaltools'] = 'Publikuota kaip LTI įrankiai';
$string['successfulregistration'] = 'Sėkminga registracija';
$string['tasksyncgrades'] = 'Publikuoti kaip LTI įrankio įvertinimų sinchronizavimas';
$string['tasksyncmembers'] = 'Publikuoti kaip LTI įrankio vartotojų sinchronizavimas';
$string['toolsprovided'] = 'Publikuoti įrankiai';
$string['toolsprovided_help'] = 'Įrankis gali būti bendrinamas su kita svetaine pateikiant arba išsamią paleidimo informaciją, arba registracijos URL.';
$string['tooltobeprovided'] = 'Publikuoti paruoštas įrankis';
$string['toolurl'] = 'Įrankio URL';
$string['userdefaultvalues'] = 'Numatytosios vartotojo reikšmės';
