<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktyvūs filtrai';
$string['addfilter'] = 'Įtraukti filtrą';
$string['anycategory'] = 'bet kuri kategorija';
$string['anycourse'] = 'bet kurie kursai';
$string['anyfield'] = 'bet kuris laukas';
$string['anyrole'] = 'bet kuris vaidmuo';
$string['anyvalue'] = 'bet kuri reikšmė';
$string['applyto'] = 'Taikyti';
$string['categoryrole'] = 'Kategorijos vaidmuo';
$string['contains'] = 'yra';
$string['content'] = 'Turinys';
$string['contentandheadings'] = 'Turinys ir antraštės';
$string['coursecategory'] = 'kurso kategorija';
$string['courserole'] = 'Kursų vaidmuo';
$string['courserolelabel'] = '{$a->label} yra {$a->rolename}, esantis {$a->coursename} iš {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} klaida: kursų {$a->coursename} nėra';
$string['coursevalue'] = 'kurso vertė';
$string['datelabelisafter'] = '{$a->label} yra po {$a->after}';
$string['datelabelisbefore'] = '{$a->label} yra prieš {$a->before}';
$string['datelabelisbetween'] = '{$a->label} yra tarp {$a->after} ir {$a->before}';
$string['defaultx'] = 'Numatyta ({$a})';
$string['disabled'] = 'Išjungta';
$string['doesnotcontain'] = 'nėra';
$string['endswith'] = 'baigiasi';
$string['filterallwarning'] = 'Taikant filtrus antraštėms ir turiniui gali labai padidėti serverio apkrova. Parametrus Taikyti naudokite saikingai. Dažniausiai naudojamas kelių kalbų filtras.';
$string['filtercheckbox'] = 'Žymimojo langelio filtras';
$string['filtercheckbox_help'] = 'Šis filtras leidžia filtruoti informaciją pagal žymimųjų langelių rinkinį.

Filtras naudoja šias parinktis:

* „yra bet kuri reikšmė“ – ši parinktis išjungia filtrą (t. y. šis filtras priima visą informaciją)
* „atitinka bet kurią pasirinktą“ – ši parinktis leidžia rodyti informaciją, jei ji atitinka bet kurią iš pažymėtų parinkčių
* „atitinka visas pasirinktas“ – ši parinktis leidžia rodyti informaciją, jei ji atitinka visas pažymėtas parinktis.';
$string['filterdate'] = 'Datų filtras';
$string['filterdate_help'] = 'Šis filtras leidžia jums filtruoti informaciją iš:

* Prieš ir/ar po nurodytų datų.
* Tam tikro skaičiaus dienų prieš ar po šiandienos.
* Sudaryti visų įrašų, kuriuose nėra nustatytos datos, sąrašą.';
$string['filterenrol'] = 'Registracijos filtras';
$string['filterenrol_help'] = 'Šis filtras leidžia filtruoti informaciją pagal tai, ar vartotojas yra arba nėra užsiregistravęs į konkretų kursą.

Filtras naudoja šias parinktis:

* „yra bet kuri reikšmė“ – ši parinktis išjungia filtrą (t. y. šis filtras priima visą informaciją)
* „Taip“ – ši parinktis grąžina į pradinę padėtį tik tuos įrašus, pagal kuriuos vartotojas yra užsiregistravęs į nurodytą kursą.
* „Ne“ – ši parinktis grąžina į pradinę padėtį tik tuos įrašus, pagal kuriuos naudotojas yra neužsiregistravęs į nurodytą kursą.';
$string['filternumber'] = 'Skaičių filtras';
$string['filternumber_help'] = 'Šis filtras leidžia filtruoti skaitinę informaciją pagal jos reikšmę.

Filtras naudoja šias parinktis:

* „yra lygu“ – ši parinktis leidžia rodyti tik tą informaciją, kuri yra lygi įvesto teksto reikšmei (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra nelygu“ – ši parinktis leidžia rodyti tik tą informaciją, kuri yra nelygi įvesto teksto reikšmei (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra daugiau nei“ – ši parinktis leidžia rodyti tik tą informaciją, kurios skaitinė reikšmė yra didesnė nei įvesto teksto reikšmė (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra daugiau nei“ – ši parinktis leidžia rodyti tik tą informaciją, kurios skaitinė reikšmė yra didesnė nei įvesto teksto reikšmė (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra mažiau nei“ – ši parinktis leidžia rodyti tik tą informaciją, kurios skaitinė reikšmė yra mažesnė nei įvesto teksto reikšmė (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra daugiau nei arba lygu“ – ši parinktis leidžia rodyti tik tą informaciją, kurios skaitinė reikšmė yra didesnė arba lygi įvesto teksto reikšmei (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra mažiau nei arba lygu“ – ši parinktis leidžia rodyti tik tą informaciją, kurios skaitinė reikšmė mažesnė arba lygi įvesto teksto reikšmei (jei tekstas neįvestas, tada filtras yra išjungtas)';
$string['filterselect'] = 'Pasirinkimo filtras';
$string['filterselect_help'] = 'Šis filtras leidžia filtruoti informaciją naudojant išskleidžiamąjį parinkčių sąrašą.

Filtras naudoja šias parinktis:

* „yra bet kuri reikšmė“ – ši parinktis išjungia filtrą (t. y. šis filtras priima visą informaciją)
* „yra lygu“ – ši parinktis leidžia rodyti tik tą informaciją, kuri yra lygi iš sąrašo pasirinktai reikšmei
* „nelygu“ – naudojant šią parinktį rodoma tik ta informacija, kuri yra nelygi iš sąrašo pasirinktai reikšmei';
$string['filtersettings'] = 'Filtro parametrai';
$string['filtersettingsforin'] = 'Filtro {$a->filter}, esančio {$a->context}, parametrai';
$string['filtersettings_help'] = 'Šiame puslapyje filtrus galite įjungti arba išjungti atskirose svetainės dalyse. Naudodami kai kuriuos filtrus taip pat galite nustatyti vietos parametrus. Tokiu atveju šalia jų pavadinimo bus pateiktas parametrų saitas.';
$string['filtersettingsin'] = 'Filtro parametrai {$a}';
$string['filtersimpleselect'] = 'Paprastojo pasirinkimo filtras';
$string['filtersimpleselect_help'] = 'Šis filtras leidžia filtruoti informaciją pagal išskleidžiamąjį sąrašą. Šis filtras neturi papildomų parinkčių.';
$string['filtertext'] = 'Teksto filtras';
$string['filtertext_help'] = 'Šis filtras leidžia filtruoti informaciją pagal laisvos formos tekstą.

Filtras naudoja šias parinktis:

* „yra“ – ši parinktis leidžia rodyti tik tą informaciją, kurioje yra įvestas tekstas (jei tekstas neįvestas, tada filtras yra išjungtas)
* „nėra“ – ši parinktis leidžia rodyti tik tą informaciją, kurioje nėra įvesto teksto (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra lygu“ – ši parinktis leidžia rodyti tik tą informaciją, kuri yra lygi įvesto teksto reikšmei (jei tekstas neįvestas, tada filtras yra išjungtas)
* „prasideda“ – ši parinktis leidžia rodyti tik tą informaciją, kuri prasideda įvestu tekstu (jei tekstas neįvestas, tada filtras yra išjungtas)
* „baigiasi“ – ši parinktis leidžia rodyti tik tą informaciją, kuri baigiasi įvestu tekstu (jei tekstas neįvestas, tada filtras yra išjungtas)
* „yra tuščia“ – ši parinktis leidžia rodyti tik tą informaciją, kuri yra lygi tuščios eilutės reikšmei (įvestas tekstas ignoruojamas)';
$string['filterurl'] = 'URL filtras';
$string['filterurl_help'] = 'Šis filtras leidžia filtruoti informaciją pagal išskleidžiamąjį sąrašą.

Filtras naudoja šias parinktis:

* „yra bet kuri reikšmė“ – ši parinktis išjungia filtrą (t. y. šis filtras priima visą informaciją)
* „yra tuščia“ – ši parinktis leidžia rodyti tik tą informaciją, kuri yra lygi tuščios eilutės reikšmei
* „nėra tuščia (NE NULIS)“ – ši parinktis leidžia rodyti tik tą informaciją, kuri nėra lygi tuščios eilutės reikšmei';
$string['firstaccess'] = 'Pirma prieiga';
$string['globalrolelabel'] = '{$a->label} yra {$a->value}';
$string['includesubcategories'] = 'Įtraukti papildomas kategorijas?';
$string['isactive'] = 'Aktyvu?';
$string['isafter'] = 'yra po';
$string['isanyvalue'] = 'yra bet kuri reikšmė';
$string['isbefore'] = 'yra prieš';
$string['isdefined'] = 'apibrėžta';
$string['isempty'] = 'tuščia';
$string['isenrolled'] = 'Naudotojas yra užsiregistravęs į kursą';
$string['isequalto'] = 'lygu';
$string['isgreaterorequalto'] = 'yra daugiau nei arba lygu';
$string['isgreaterthan'] = 'yra daugiau nei';
$string['islessthan'] = 'yra mažiau nei';
$string['islessthanorequalto'] = 'yra mažiau nei arba lygu';
$string['isnotdefined'] = 'neapibrėžta';
$string['isnotenrolled'] = 'Naudotojas nėra užsiregistravęs į kursą';
$string['isnotequalto'] = 'nelygu';
$string['limiterfor'] = '{$a} lauko skirtukas';
$string['matchesallselected'] = 'atitinka visus pasirinktus';
$string['matchesanyselected'] = 'atitinka bet kurį pasirinktą';
$string['neveraccessed'] = 'Niekada neprieitas';
$string['nevermodified'] = 'Niekada nekeistas';
$string['newfilter'] = 'Naujas filtras';
$string['nofiltersenabled'] = 'Šioje svetainėje nebuvo įjungta jokių filtro papildinių.';
$string['off'] = 'Išjungta';
$string['offbutavailable'] = 'Išjungta, bet prieinama';
$string['on'] = 'Įjungta';
$string['profilefilterfield'] = 'Profilio lauko pavadinimas';
$string['profilefilterlimiter'] = 'Profilio lauko operacijos ženklas';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Šalinti visus filtrus';
$string['removeselected'] = 'Šalinti pasirinktus';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'pradėta';
$string['tablenosave'] = 'Aukščiau esančios lentelės pakeitimai įrašyti automatiškai.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} vertė';
