<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Rekomenduojame įdiegus pakeisti config.php failo teises, kad failo negalėtų modifikuoti žiniatinklio serveris. Atminkite, kad serverio saugos šis veiksmas žymiai nepagerins, tačiau dėl to jis gali lėčiau veikti arba riboti bendrąjį naudojimąsi juo.</p>';
$string['check_configrw_name'] = 'Config.php, į kurį galima rašyti';
$string['check_configrw_ok'] = 'PHP scenarijai negali modifikuoti config.php.';
$string['check_configrw_warning'] = 'PHP scenarijai gali modifikuoti config.php.';
$string['check_cookiehttponly_details'] = '<p>Rekomenduojama įjungti tik HTTP slapukus, kad naudojant kliento scenarijus nebūtų galima pasiekti serverio nustatytų slapukų; tai padeda sumažinti XSS atakų riziką.</p><p>Visos šiuolaikinės naršyklės palaiko tik HTTP vėliavėlę, tačiau atminkite, kad senesnės naršyklės gali nepalaikyti jos ir todėl turi būti laikomos mažiau saugiomis.</p>';
$string['check_cookiehttponly_error'] = 'Įjunkite tik HTTP slapukus.';
$string['check_cookiehttponly_name'] = 'Tik HTTP slapukai';
$string['check_cookiehttponly_ok'] = 'Įjungti tik HTTP slapukai.';
$string['check_cookiesecure_details'] = '<p>Jei įjungsite „https“ ryšį, rekomenduojame įjungti ir saugos slapukus. Taip pat turėtumėte nustatyti, kad visada būtų peradresuojama iš „http“ į „https“.</p>';
$string['check_cookiesecure_error'] = 'Įjunkite saugos slapukus';
$string['check_cookiesecure_name'] = 'Saugos slapukai';
$string['check_cookiesecure_ok'] = 'Saugos slapukai įjungti.';
$string['check_defaultuserrole_details'] = '<p>Visiems prisijungusiems naudotojams suteikiamos numatytojo naudotojo vaidmens galimybės. Įsitikinkite, kad šiam vaidmeniui nepriskirtos jokios rizikingos galimybės.</p> <p>Iš senstelėjusių numatytojo naudotojo vaidmens tipų palaikomas tik <em>Autentifikuotasis naudotojas</em>. Kursų peržiūros galimybė neturi būti įjungta.</p>';
$string['check_defaultuserrole_error'] = 'Numatytasis naudotojo vaidmuo {$a} neteisingai apibrėžtas!';
$string['check_defaultuserrole_name'] = 'Numatytasis visų naudotojų vaidmuo';
$string['check_defaultuserrole_notset'] = 'Nenustatytas numatytasis vaidmuo.';
$string['check_defaultuserrole_ok'] = 'Numatytojo visų naudotojų vaidmens apibrėžimas yra geras.';
$string['check_displayerrors_details'] = '<p>Nerekomenduojama įjungti PHP parametro <code>display_errors</code> gamybos svetainėse, nes klaidų pranešimai gali atskleisti slaptos informacijos apie jūsų serverį.</p>';
$string['check_displayerrors_error'] = 'Įjungtas PHP parametras, įgalinantis rodyti klaidas. Rekomenduojama jį išjungti.';
$string['check_displayerrors_name'] = 'PHP klaidų rodymas';
$string['check_displayerrors_ok'] = 'PHP klaidų rodymo funkcija išjungta.';
$string['check_emailchangeconfirmation_details'] = '<p>Rekomenduojama nustatyti, kad naudotojams savo profilyje pakeitus el. pašto adresą būtų privalomas patvirtinimo el. paštu žingsnis. Jei tai išjungta, pašto šiukšlintojai gali bandyti per serverį siųsti pašto šiukšles.</p> <p>Taip pat el. pašto laukas gali būti užrakintas, kad jo nepasiektų autentifikavimo papildiniai; ši galimybė čia neapsvarstyta.</p>';
$string['check_emailchangeconfirmation_error'] = 'Naudotojai gali įvesti norimą el. pašto adresą.';
$string['check_emailchangeconfirmation_info'] = 'Naudotojai gali įvesti tik tokius el. pašto adresus, kurių domenai yra leidžiami naudoti.';
$string['check_emailchangeconfirmation_name'] = 'El. pašto keitimo patvirtinimas';
$string['check_emailchangeconfirmation_ok'] = 'Patvirtinimas, kad keičiamas el. pašto adresas naudotojo profilyje.';
$string['check_embed_details'] = '<p>Labai pavojinga leisti įdėti neribotą kiekį objektų – bet kuris registruotasis naudotojas gali paleisti XSS ataką prieš kitus serverio naudotojus. Šis parametras turėtų būti išjungtas gamybos serveriuose.</p>';
$string['check_embed_error'] = 'Įjungta galimybė įdėti neribotą kiekį objektų – tai labai pavojinga daugumai serverių.';
$string['check_embed_name'] = 'Leisti EMBED ir OBJECT';
$string['check_embed_ok'] = 'Galimybė įdėti neribotą kiekį objektų išjungta.';
$string['check_frontpagerole_details'] = 'p>Numatytasis pradinio puslapio vaidmuo suteikiamas visiems registruotiesiems naudotojams, kad jie galėtų atlikti veiksmus pradiniame puslapyje. Įsitikinkite, kad šiam vaidmeniui nepriskirtos jokios rizikingos galimybės.</p> <p>Rekomenduojama šiam tikslui sukurti atskirą vaidmenį ir nenaudoti senstelėjusio tipo vaidmens.</p>';
$string['check_frontpagerole_error'] = 'Aptiktas neteisingai apibrėžtas pradinio puslapio vaidmuo {$a}!';
$string['check_frontpagerole_name'] = 'Pradinio puslapio vaidmuo';
$string['check_frontpagerole_notset'] = 'Nenustatytas pradinio puslapio vaidmuo.';
$string['check_frontpagerole_ok'] = 'Pradinio puslapio vaidmens apibrėžimas yra geras.';
$string['check_google_details'] = '<p>Parametras Atidaryti „Google“ įjungia paieškos variklius, leidžiančius svečiams pasiekti kursus. Nėra prasmės įjungti šį parametrą, jei yra išjungta svečio prisijungimo galimybė.</p>';
$string['check_google_error'] = 'Prieiga per paieškos variklius leidžiama, tačiau svečio prisijungimo galimybė yra išjungta.';
$string['check_google_info'] = 'Paieškos variklius galima pasiekti turint svečio prieigą.';
$string['check_google_name'] = 'Atidaryti „Google“';
$string['check_google_ok'] = 'Prieiga per paieškos variklius neįjungta.';
$string['check_guest_details'] = '<p>Rekomenduojama neleisti prisijungti nenaudojant naudotojo paskyros. Pabandykite išjungti nuostatą „Svečio prisijungimo mygtukas“.</p>';
$string['check_guest_name'] = 'Svečio prieiga';
$string['check_guest_ok'] = 'Naudotojai turi prisijungti naudodami savo paskyrą.';
$string['check_guestrole_details'] = '<p>Svečio vaidmuo naudojamas svečiams, neprisijungusiems naudotojams ir laikinajai svečio prieigai prie kursų. Įsitikinkite, kad šiam vaidmeniui nepriskirtos jokios rizikingos galimybės.</p> <p>Iš senstelėjusių tipų, tinkamų svečio vaidmeniui, palaikomas tik <em>Svečias</em>.</p>';
$string['check_guestrole_error'] = 'Svečio vaidmuo {$a} neteisingai apibrėžtas!';
$string['check_guestrole_name'] = 'Svečio vaidmuo';
$string['check_guestrole_notset'] = 'Nenustatytas svečio vaidmuo.';
$string['check_guestrole_ok'] = 'Svečio vaidmens apibrėžimas yra geras.';
$string['check_guest_warning'] = 'Naudotojai gali pasiekti šį serverį neįvesdami slaptažodžio, kaip svečiai.';
$string['check_https_details'] = '<p>HTTP protokolas yra lengvai pritaikomas, todėl visuose su produktyvumu susijusiuose serveriuose primygtinai rekomenduojama naudoti HTTPS protokolą.</p>';
$string['check_https_name'] = 'HTTPS protokolas';
$string['check_https_ok'] = 'Naudojamas HTTPS protokolas.';
$string['check_https_warning'] = 'Nenaudojamas HTTPS protokolas.';
$string['check_mediafilterswf_name'] = 'Įjungtas .swf medijų filtras';
$string['check_mediafilterswf_ok'] = '„Flash“ medijų filtras neįjungtas.';
$string['check_mediafilterswf_trusteddetails'] = '<p>Leisti automatiškai įdėti „swf“ gali būti pavojinga, jei naudotojai nepatikimi. Peržiūrėkite XSS patikimų naudotojų saugos ataskaitą. Jei nenaudojate, išjunkite „Flash“ animaciją su produktyvumu susijusiose svetainėse.</p>';
$string['check_mediafilterswf_warning'] = '„Flash“ medijos filtras įjungtas patikimiems naudotojams. Tai padidina XSS riziką.';
$string['check_noauth_details'] = '<p>Papildinys <em>Be autentifikavimo</em> nėra skirtas gamybos svetainėms. Išjunkite jį, jei ši svetainė nėra kūrimo etapu bandomoji svetainė.</p>';
$string['check_noauth_error'] = 'Gamybos svetainėse negalima naudoti papildinio Be autentifikavimo.';
$string['check_noauth_name'] = 'Be autentifikavimo';
$string['check_noauth_ok'] = 'Papildinys Be autentifikavimo yra išjungtas.';
$string['check_nodemodules_details'] = '<p><em>{$a->path}</em> kataloge laikomi Node.js moduliai ir jų priklausomybės, paprastai įdiegti NPM paslaugų programos. Šie moduliai gali būti reikalingi „Totara“ tobulinimui. Jų nereikia „Totara“ svetainei paleisti, tačiau juose gali būti įdiegtas potencialiai pavojingas kodas, dėl kurio jūsų svetainė gali tapti pažeidžiama ir neapsaugota nuo nuotolinių atakų.</p><p>Griežtai rekomenduojama pašalinti katalogą, jei svetainė pasiekiama naudojant viešąjį URL, arba bent uždrausti žiniatinklio prieigą prie jo.</p>';
$string['check_nodemodules_info'] = 'Katalogo node_modules viešosiose svetainėse rodyti nereikia.';
$string['check_nodemodules_name'] = 'Node.js modulių katalogas';
$string['check_openprofiles_details'] = '<p>Atidarytais naudotojų profiliais gali piktnaudžiauti pašto šiukšlintojai. Rekomenduojama įjungti arba <code>Reikalauti, kad naudotojai prisijungtų prie profilių</code>, arba <code>Reikalauti, kad naudotojai prisijungtų</code>.</p>';
$string['check_openprofiles_error'] = 'Visi gali peržiūrėti naudotojų profilius neprisijungę.';
$string['check_openprofiles_name'] = 'Atidaryti naudotojų profiliai';
$string['check_openprofiles_ok'] = 'Reikalaujama prisijungti norint peržiūrėti naudotojų profilius.';
$string['check_passwordpolicy_details'] = '<p>Rekomenduojama nustatyti slaptažodžio strategiją, nes dažniausiai neteisėta prieiga gaunama atspėjus slaptažodį. Neiškelkite per griežtų reikalavimų, nes tada naudotojams bus sudėtinga prisiminti savo slaptažodį ir jie arba jį pamirš, arba turės užsirašyti.</p>';
$string['check_passwordpolicy_error'] = 'Nenustatyta slaptažodžio strategija.';
$string['check_passwordpolicy_name'] = 'Slaptažodžio strategija';
$string['check_passwordpolicy_ok'] = 'Slaptažodžio strategija įjungta.';
$string['check_persistentlogin_details'] = '<p>Įjungti nuolatiniai prisijungimai ignoruoja standartinius sesijos pabaigimo laikus ir nustato nuolatinį naršyklės slapuką. Šis slapukas vėliau naudojamas automatiniam naudotojo prijungimui po naršyklės perkrovimo ar pasibaigus sesijos laikui.</p>';
$string['check_persistentlogin_name'] = 'Nuolatinis prisijungimas';
$string['check_persistentlogin_ok'] = 'Nuolatinis prisijungimas išjungtas.';
$string['check_persistentlogin_warning'] = 'Nuolatiniai prisijungimai gali kelti riziką saugumui.';
$string['check_repositoryurl_details'] = '<p>Įjungus URL atsisiuntimo programą, išoriniai naudotojai gali pasiekti jūsų vidiniame tinkle esančius URL. Šios funkcijos įjungti nereikia, jei turite naudotojų, kuriems leidžiama pasiekti jūsų LMS, tačiau neleidžiama pasiekti kitų jūsų vidiniame tinkle esančių išteklių, kurie pasiekiami LMS serveryje.</p>';
$string['check_repositoryurl_name'] = 'URL atsisiuntimo programos saugykla';
$string['check_repositoryurl_ok'] = 'URL atsisiuntimo programos saugykla išjungta.';
$string['check_repositoryurl_warning'] = 'URL atsisiuntimo programos saugykla įjungta.';
$string['check_riskadmin_detailsok'] = '<p>Patikrinkite pateiktą sistemos administratorių sąrašą:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Patikrinkite pateiktą sistemos administratorių sąrašą:</p>{$a->admins} <p>Rekomenduojama priskirti administratoriaus vaidmenį tik sistemos kontekste. Šiems naudotojams priskirtas (nepalaikomas) administratoriaus vaidmuo kituose kontekstuose:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratoriai';
$string['check_riskadmin_ok'] = 'Serverio administratorių rasta {$a}.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) peržiūrėti vaidmens priskyrimą</a>';
$string['check_riskadmin_warning'] = 'Serverio administratorių rasta {$a->admincount}, o nepalaikomų administratoriaus vaidmens priskyrimų rasta {$a->unsupcount}.';
$string['check_riskbackup_detailsok'] = 'Jokie vaidmenys nesuteikia aiškių teisių kurti atsarginių naudotojo duomenų kopijų. Tačiau atminkite, kad administratoriai, turėdami galimybes daryti „viską“, vis dar gali jas kurti.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Šie atlikti pakeitimai suteikia naudotojams galimybę įtraukti naudotojo duomenis kuriant atsargines duomenų kopijas. Įsitikinkite, kad ši teisė yra reikalinga.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Šiuo metu šie sistemos vaidmenys suteikia naudotojams galimybę įtraukti naudotojo duomenis kuriant atsargines duomenų kopijas. Įsitikinkite, kad ši teisė yra reikalinga.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Aukščiau nurodyti vaidmenys arba pakeitimai vietinėje sistemoje toliau išvardytų naudotojų paskyroms šiuo metu suteikia teisę kurti atsargines kopijas, apimančias šiuose kursuose įregistruotųjų naudotojų asmeninius duomenis. Įsitikinkite, kad tos paskyros (a) yra patikimos ir (b) apsaugotos stipriais slaptažodžiais:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} kontekste {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href=rdblquote{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Naudotojo duomenų atsarginė kopija';
$string['check_riskbackup_ok'] = 'Jokie vaidmenys nesuteikia aiškių teisių daryti atsargines naudotojo duomenų kopijas';
$string['check_riskbackup_unassign'] = 'Jokie vaidmenys nesuteikia aiškių teisių kurti atsarginių naudotojo duomenų kopijų';
$string['check_riskbackup_warning'] = 'Vaidmenų rasta {$a->rolecount}, pakeitimų rasta {$a->overridecount}, o naudotojų rasta {$a->usercount} – visi jie turi galimybę kurti atsargines naudotojo duomenų kopijas.';
$string['check_riskxss_details'] = '<p>RISK_XSS nurodo visas rizikingas galimybes, kuriomis gali naudotis tik patikimi naudotojai.</p> <p>Patikrinkite toliau pateiktą naudotojų sąrašą, kad būtumėte tikri, jog visiškai pasitikite jų veikla šiame serveryje:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS patikimi naudotojai';
$string['check_riskxss_warning'] = 'RISK_XSS – naudotojų, kurie turi būti patikimi, rasta {$a}.';
$string['check_unsecuredataroot_details'] = '<p>Neturi būti galima pasiekti šakninio duomenų katalogo per žiniatinklį. Geriausias būdas užtikrinti, kad katalogas yra nepasiekiamas, yra naudoti katalogą už viešai prieinamo žiniatinklio katalogo ribų.</p> <p>Jei perkelsite katalogą, atitinkamai turėsite atnaujinti <code>$CFG->dataroot</code> parametrą faile <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Šakninis katalogas <code>{$a}</code> yra netinkamoje vietoje ir jis yra viešai prieinamas žiniatinklyje!';
$string['check_unsecuredataroot_name'] = 'Nesaugus šakninis duomenų katalogas';
$string['check_unsecuredataroot_ok'] = 'Neturi būti galima pasiekti šakninio duomenų katalogo per žiniatinklį.';
$string['check_unsecuredataroot_warning'] = 'Šakninis katalogas <code>{$a}</code> yra netinkamoje vietoje ir jis gali būti viešai prieinamas žiniatinklyje!';
$string['check_usernameenumeration_details'] = '<p>Kai naudotojo kredencialai neteisingi, „Totara“ imasi atsargumo priemonių ir ieško priežasčių, kodėl taip nutiko, tačiau naudotojo dėl neteisingo naudotojo vardo ar slaptažodžio neįspėja. Tai reiškia, kad atakuojanti programa turi atspėti ir naudotojo vardą, ir slaptažodį.</p>
<p>Įjungus „Savarankiška registracija“, atakuojančios programos gali naudoti registracijos formą vardydamos naudotojų vardus ir nustatyti, kurie yra tinkami. Nustačius tinkamą naudotojo vardą, joms reikia tik atspėti slaptažodį.<br />Norėdami užkirsti tam kelią, išjunkite „Savarankiška registracija“.</p>
<p>Išjungus „Apsaugoti naudotojų vardus“, atakuojančios programos gali naudoti užmiršto slaptažodžio formą, norėdamos išvardyti naudotojų vardus ir nustatyti, kurie yra tinkami. Nustačius tinkamą naudotojo vardą, joms reikia tik atspėti slaptažodį.<br />Norėdami užkirsti tam kelią, įjunkite „Apsaugoti naudotojų vardus“.</p>';
$string['check_usernameenumeration_name'] = 'Naudotojų vardų vardijimas';
$string['check_usernameenumeration_ok'] = 'Įjungta „Apsaugoti naudotojų vardus“ ir išjungta „Savarankiška registracija“';
$string['check_usernameenumeration_warning'] = 'Įjungus „Savarankiška registracija“ arba išjungus „Apsaugoti naudotojų vardus“, neautentifikuoti naudotojai gali atspėti naudojamus naudotojų vardus.';
$string['check_vendordir_details'] = '<p>Tiekėjų katalogo <em>{$a->path}</em> yra įvairių trečiųjų šalių bibliotekų ir jų priklausomybių, paprastai įdiegtų naudojant PHP kūrimo įrankį. Jo gali prireikti vietinei plėtrai, pavyzdžiui, diegiant „PHPUnit“ sistemą. Tačiau jame taip pat gali būti įdiegtas potencialiai pavojingas kodas, dėl kurio jūsų svetainė gali tapti pažeidžiama ir neapsaugota nuo nuotolinių atakų.</p><p>Griežtai rekomenduojama pašalinti katalogą, jei svetainė pasiekiama naudojant viešąjį URL, arba bent uždrausti žiniatinklio prieigą prie jo.</p>';
$string['check_vendordir_info'] = 'Tiekėjų katalogo viešosiose svetainėse rodyti nereikia.';
$string['check_vendordir_name'] = 'Tiekėjų katalogas';
$string['check_webcron_details'] = '<p>Paleidę „cron“ žiniatinklio naršyklėje, anoniminiams naudotojams galite atskleisti slaptą informaciją. Rekomenduojama paleisti „cron“ tik komandinėje eilutėje arba nustatyti „cron“ nuotolinės prieigos slaptažodį.</p>';
$string['check_webcron_name'] = 'Žiniatinklio „cron“';
$string['check_webcron_ok'] = 'Anoniminiai naudotojai negali pasiekti „cron“.';
$string['check_webcron_warning'] = 'Anoniminiai naudotojai gali pasiekti „cron“.';
$string['check_xxe_risk_critical'] = 'Išoriniai objektai įkeliami į XML pagal numatytąsias nuostatas.';
$string['check_xxe_risk_details'] = 'Naudojant kai kurias „LibXML“ ir PHP versijas išorinius objektus į XML galima įkelti pagal numatytąsias nuostatas, o tai reiškia, kad vietinių failų turinį gali pasiekti kenkėjiškas naudotojas. Norėdami išvengti pažeidžiamumo, įsitikinkite, kad naudojate naujausias „LibXML“ ir PHP versijas.';
$string['check_xxe_risk_name'] = 'XXE rizika';
$string['check_xxe_risk_ok'] = 'Išoriniai objektai neįkeliami į XML pagal numatytąsias nuostatas.';
$string['configuration'] = 'Konfigūracija';
$string['description'] = 'Aprašas';
$string['details'] = 'Išsami informacija';
$string['issue'] = 'Problema';
$string['pluginname'] = 'Saugos apžvalga';
$string['security:view'] = 'Peržiūrėti saugos ataskaitą';
$string['status'] = 'Būsena';
$string['statuscritical'] = 'Kritinė';
$string['statusinfo'] = 'Informacija';
$string['statusok'] = 'Gerai';
$string['statusserious'] = 'Sudėtinga';
$string['statuswarning'] = 'Įspėjimas';
$string['timewarning'] = 'Duomenų apdorojimas gali trukti ilgai, būkite kantrūs...';
