<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Pridėti naują failo tipą';
$string['corestring'] = 'Alternatyvi kalbos eilutė';
$string['corestring_help'] = 'Šią nuostatą galima naudoti norint iš pagrindinio mimetypes.php kalbos failo pasirinkti kitą kalbos eilutę. Paprastai ji turi būti tuščia. Naudokite pasirinktiniams tipams skirtą aprašymo lauką.';
$string['defaulticon'] = 'Numatytoji MIME tipo piktograma';
$string['defaulticon_help'] = 'Jei yra keletas to paties MIME tipo failų plėtinių, pasirinkite vieno iš šių plėtinių, kurio piktograma bus naudojama nustatant MIME tipo piktogramą, parinktį.';
$string['deletea'] = 'Panaikinti {$a}';
$string['delete_confirmation'] = 'Ar esate visiškai tikras, kad norite pašalinti <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Panaikinti failo tipą';
$string['description'] = 'Pasirinktinis aprašymas';
$string['description_help'] = 'Paprastas failo tipo aprašymas, pvz. \'Kindle ebook\'. Jeigu jūsų svetainėje yra palaikomos kelios kalbos ir naudojamas daugiakalbystės filtras, galite įvesti daugiakalbystės žymes šioje srityje, kad aprašymai būtų matomi skirtingomis kalbomis.';
$string['descriptiontype'] = 'Aprašymo tipas';
$string['descriptiontype_custom'] = 'Šioje formoje nurodytas pasirinktinis aprašymas';
$string['descriptiontype_default'] = 'Numatytasis (MIME tipas arba atitinkama kalbos eilutė, jei yra)';
$string['descriptiontype_help'] = 'Aprašymą galite nurodyti trimis būdais.

* Numatytuoju režimu naudojamas MIME tipas. Jei yra, bus naudojama tą MIME tipą atitinkanti mimetypes.php kalbos eilutė; kitu atveju naudotojams bus rodomas tik MIME tipas.
* Šioje formoje galite nurodyti pasirinktinį aprašymą.
* Galite nurodyti mimetypes.php kalbos eilutės, kurią norite naudoti vietoj MIME tipo, pavadinimą.';
$string['descriptiontype_lang'] = 'Alternatyvi kalbos eilutė (iš mimetypes.php)';
$string['displaydescription'] = 'Aprašymas';
$string['editfiletypes'] = 'Redaguoti egzistuojantį failo tipą';
$string['emptylist'] = 'Nėra apibrėžtų failo tipų.';
$string['error_addentry'] = 'Failo tipo plėtinio, aprašymo, MIME tipo ir piktogramos negalima perkelti į kitą eilutę ir atskirti kabliataškiais.';
$string['error_defaulticon'] = 'Kitas failo plėtinys su tuo pačiu MIME tipu jau pažymėtas kaip numatytoji piktograma.';
$string['error_extension'] = 'Failo tipo plėtinys <strong>{$a}</strong> jau yra arba netinka. Failų plėtiniai turi būti unikalūs ir juose negali būti specialiųjų simbolių.';
$string['error_notfound'] = 'Failo tipo, kurio plėtinys {$a}, rasti nepavyko.';
$string['extension'] = 'Plėtinys';
$string['extension_help'] = 'Failo pavadinimo pratęsimas be taško, pvz. \'mobi\'';
$string['groups'] = 'Grupių tipas';
$string['groups_help'] = 'Pasirinktinis failo tipo grupių sąrašas, kurioms priklauso šis tipas. Tai yra bendrinės kategorijos kaip \'document\' ar \'image\'.';
$string['icon'] = 'Failo ikona';
$string['icon_help'] = 'Piktogramos failo vardas.

Naudojamas jūsų „Totara“ diegimo aplanke esančio /pix/f katalogo piktogramų sąrašas. Jei reikia, į šį aplanką galite pridėti pasirinktinių piktogramų.';
$string['mimetype'] = 'MIME tipas';
$string['mimetype_help'] = 'MIME tipas siejamas su šiuo failo tipu, pvz. \'application/x-mobipocket-ebook\'';
$string['pluginname'] = 'Failo tipas';
$string['revert'] = 'Atkurti {$a} numatytąsias reikšmes';
$string['revert_confirmation'] = 'Ar tikrai norite atkurti <strong>.{$a}</strong> numatytąsias reikšmes atsisakydami keitimų?';
$string['revertfiletype'] = 'Atkurti failo tipą';
$string['source'] = 'Tipas';
$string['source_custom'] = 'Pasirinktinis';
$string['source_deleted'] = 'Panaikintas';
$string['source_modified'] = 'Pakeistas';
$string['source_standard'] = 'Standartinis';
